sans.font.family
Prev | Font Families | Next

## sans.font.family

`sans.font.family` — The default sans-serif font family

## Synopsis

          <xsl:param name="sans.font.family">DejaVu Sans</xsl:param>

## Description

The default sans-serif font family.

Currently this parameter is taken into account only when the xetex backend is used, through the `xetex.font`.

## See Also

`xetex.font`

Prev | Up | Next
monospace.font.family | Home | xetex.font